
Grupo 4A 2025 - Feature #5503

Feature # 5497 (In Progress): Fase 1- Familiarización con el proyecto

Feature # 5496 (Resolved): Maqueta

Unity

10/21/2025 03:57 PM - yazuska castillo

Status: Resolved Start date: 09/29/2025

Priority: High Due date: 10/15/2025

Assignee: yazuska castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2025 03:58 PM - yazuska castillo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/21/2025 03:59 PM - yazuska castillo

- Parent task set to #5496

#3 - 10/21/2025 04:26 PM - yazuska castillo

- Priority changed from Normal to High
